
/*メニューバー*/
#globalnavi {
	padding-top:5px;
	padding-bottom:5px;
}
#globalnavi ul {
	width: 100%;
	background-color: #EFEFEF;
	justify-content: right;
}

#globalnavi a{
	padding:  5px 10px;
}




/*　タイトルバー　*/
h2.infoBox  {
	color:#FFFFFF;
    background-image:url('images/bar-back.png');
	height: 30px;
    background-repeat:repeat-x;
	margin-top: 25px;
	margin-bottom: 10px;
	padding-left: 0.5em;
	padding-top: 0.2em;
	font-weight: bold;
	font-size:1.1em;
	clear: both;
}

h2.info {
	clear: both;
	font-size: 11pt;
	background-color: #EFEFEF;
	text-align: left;
	color: black;
	padding-left: 0.5em;
	padding-top: 0.1em;
	font-weight: 300;
}

h3.gaiyou{
	margin: 10px 0px;
	padding-top: 3px;
	background-color:#EBFFD7;
	border: 1px solid  #006666;
	font-size: 1em;
	font-weight:bold;
	color:  #006666;
	text-indent:0.5em;
}


.toku-epm th,
.toku-epm th span {
	display: block;
	font-weight:bold;
	color: #507E89;
	text-wrap: wrap;
}

.toku-epm th {
	margin: 5px;
	background-color:#EBFFD7;
	border: 1px solid  #298E31;
	width: 178px;
	padding: 0.5em;
}

.toku-epm .middle {
	line-height: 51px;
}

.toku-epm td {
	padding-left: 12px;
	font-size: 13px;
}
.toku-epm td img {
	display: block;
	margin: 0 auto;
}

.toku-epm .blind {
	background-color:#FFF;
	border: none;
}



/*表 kikaku*/
table.kikaku {
	margin: 0 auto 1em;
}

table.kikaku thead {
	background-color: #efefef;
}

table.kikaku th,
table.kikaku td {
	border: 1px solid #333;
	text-align: center;
	padding: 2px 5px;
}

table.kikaku td img {
	max-width: 200px;
}


.size-80 {
	width: 80%;
	margin: 0 auto;
}


@media screen and (max-width: 768px) {

	table.kikaku,
	table.toku-epm,
	table.toku-epm tbody {
		display: block;
		width: 100%;
	}

	table.kikaku {
		overflow-x: scroll;
	}
	table.kikaku td {
		text-wrap: nowrap;
	}
	.size-80 {
		width: 95%;
	}
	
	.toku-epm tr {
		width: 100%;
		display: flex;
		flex-direction: column;
		margin-bottom: 20px;
		padding: 0 10px;
	}

	.toku-epm th {
		width: 100%;
		margin: 0;
		text-wrap: nowrap;
		padding: 2px 0.5em;
	}

	.toku-epm .middle {
		line-height: 1.5;
	}

	.toku-epm th span {
		display: inline;
	}

	.toku-epm td {
		display: block;
		padding: 1em 10px;
		text-align: justify;
	}
	
	.toku-epm .blind {
		display: none;
	}
	

	.toku-epm img{
		display: block;	
		width: 100%;	
	}
}